Bug 428325 - Mixed endian clusters on same subnet can cause ccsd to consume 90+% memory and cpu during startup.
Summary: Mixed endian clusters on same subnet can cause ccsd to consume 90+% memory an...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.1
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Chris Feist
QA Contact: GFS Bugs
URL:
Whiteboard:
Depends On: 418741
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-10 20:31 UTC by RHEL Product and Program Management
Modified: 2009-04-16 22:17 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0188
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-24 22:44:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0188 normal SHIPPED_LIVE cman bug fix update 2008-03-24 22:44:31 UTC

Description RHEL Product and Program Management 2008-01-10 20:31:42 UTC
This bug has been copied from bug #418741 and has been proposed
to be backported to 5.1 z-stream (EUS).

Comment 5 errata-xmlrpc 2008-03-24 22:44:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0188.html



Note You need to log in before you can comment on or make changes to this bug.